//
//  FederalTournamentSearchScope.swift
//  PadelClub
//
//  Created by Razmig Sarkissian on 28/03/2024.
//

import Foundation

enum FederalTournamentSearchScope: String, CaseIterable {
    case all = "Tout"
    case club = "Club"
    case ligue = "Ligue"
}
